body nav.main-nav div#mega-menu-wrap-menu-1,
body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{background:none;border:0;padding:0;}


body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{display:flex;flex-wrap:wrap;gap:35px;align-items:center;justify-content:flex-end;}

body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item{float:none;display:list-item;}


body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item>a.mega-menu-link{font-family:"Space Grotesk";font-size:16px;font-style:normal;font-weight:600;line-height:24px; letter-spacing:1px;text-transform:uppercase;padding:0;background:none;transition:var(--transition);position:relative;display:block;height:auto; color: #222; }
.header-main .container {
    padding: 0;
    max-width: 100%;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link.industry-active {
    color: var(--blue-color) !important;
}

@media screen and (min-width:1200px){
	#mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item li.mega-menu-item.mega-current-menu-item>a.mega-menu-link {
    color: var(--blue-color);
}
    body nav.main-nav div#mega-menu-wrap-menu-1,
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{background:none;border:0;padding:0;}


    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{display:flex;flex-wrap:wrap;gap:35px;align-items:center;justify-content:flex-end;}

    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item{float:none;display:list-item;}


    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item>a.mega-menu-link{font-family:"Space Grotesk";font-size:16px;font-style:normal;font-weight:600;line-height:24px; letter-spacing:1px;text-transform:uppercase;padding:0;background:none;transition:var(--transition);position:relative;display:block;height:auto; color: #222; }


    /* Hover & Active State Colors */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item:hover>a.mega-menu-link,
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link{color:var(--blue-color);}

    /* 4. ORIGINAL ARROW INDICATOR (Ditto from your CSS) */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 span.mega-indicator{display:none!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link{padding-right:18px;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link::before { content: ""; position: absolute; top: 9px; right: 0px; width: 10px; height: 6px; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='6' viewBox='0 0 10 6' fill='none'%3E%3Cpath d='M4.87694 5.56001C4.70213 5.56001 4.52734 5.49327 4.39406 5.36006L0.200093 1.16604C-0.0666978 0.899252 -0.0666978 0.466696 0.200093 0.200012C0.466777 -0.0666708 0.899246 -0.0666708 1.16606 0.200012L4.87694 3.91111L8.58784 0.200142C8.85463 -0.0665412 9.28705 -0.0665412 9.55371 0.200142C9.82064 0.466825 9.82064 0.899381 9.55371 1.16617L5.35981 5.36019C5.22647 5.49342 5.05168 5.56001 4.87694 5.56001Z' fill='black'/%3E%3C/svg%3E"); background-repeat: no-repeat; background-size: contain; transition: var(--transition); margin: 0;}

    /* Arrow Hover & Active Ancestor State */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children:hover>a.mega-menu-link::before, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-current_page_item>a.mega-menu-link::before {
    transform: rotateX(180deg);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='6' viewBox='0 0 10 6' fill='none'%3E%3Cpath d='M4.87694 5.56001C4.70213 5.56001 4.52734 5.49327 4.39406 5.36006L0.200093 1.16604C-0.0666978 0.899252 -0.0666978 0.466696 0.200093 0.200012C0.466777 -0.0666708 0.899246 -0.0666708 1.16606 0.200012L4.87694 3.91111L8.58784 0.200142C8.85463 -0.0665412 9.28705 -0.0665412 9.55371 0.200142C9.82064 0.466825 9.82064 0.899381 9.55371 1.16617L5.35981 5.36019C5.22647 5.49342 5.05168 5.56001 4.87694 5.56001Z' fill='%23098AD1'/%3E%3C/svg%3E");
    }
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-current-menu-ancestor>a.mega-menu-link::before{ background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='6' viewBox='0 0 10 6' fill='none'%3E%3Cpath d='M4.87694 5.56001C4.70213 5.56001 4.52734 5.49327 4.39406 5.36006L0.200093 1.16604C-0.0666978 0.899252 -0.0666978 0.466696 0.200093 0.200012C0.466777 -0.0666708 0.899246 -0.0666708 1.16606 0.200012L4.87694 3.91111L8.58784 0.200142C8.85463 -0.0665412 9.28705 -0.0665412 9.55371 0.200142C9.82064 0.466825 9.82064 0.899381 9.55371 1.16617L5.35981 5.36019C5.22647 5.49342 5.05168 5.56001 4.87694 5.56001Z' fill='%23098AD1'/%3E%3C/svg%3E");}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children>a.mega-menu-link>span.mega-indicator:after{display:none!important;}

    /* 6. Sub Menu / Mega Dropdown Styling */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 li.mega-menu-megamenu>ul.mega-sub-menu{border-radius:0 0 20px 20px;background:#ffffff;padding:15px 30px 30px;box-shadow:0px 10px 30px rgba(0,0,0,0.1);     border-bottom: 5px solid #009fe3; margin-top:20px;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 li.mega-menu-megamenu>ul.mega-sub-menu{margin:0;transform:unset!important;display:none;visibility:hidden;opacity:0;width:700px!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 li.mega-menu-megamenu:hover>ul.mega-sub-menu{display:block;visibility:visible;opacity:1;}
    body nav.main-nav #mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li{padding-bottom:40px!important;margin-bottom:-40px!important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu{padding:30px;top:63px;}



    /* ===================================
    HOVER
    =================================== */
    body nav.main-nav div#mega-menu-wrap-menu-1 .mega-sub-menu a{transition:.3s;}
    body nav.main-nav div#mega-menu-wrap-menu-1 .mega-sub-menu a:hover{color:var(--blue-color)!important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item{padding:0;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link{color:#000!important;font-size:16px;line-height:24px;margin-bottom:15px;padding-bottom: 10px !important; border-bottom: 1.5px solid #2523231f!important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item.mega-menu-item-type-custom>a{color:#222!important;font-size:16px!important;line-height:24px!important;letter-spacing:1px;text-transform:uppercase;font-weight:700!important;margin-bottom:15px!important;padding-bottom:10px!important;display:block;width:100%;border-bottom:1.5px solid #2523231f!important;}



    /* #mega-sub-menu-3061 li:nth-child(even) .team-initial {
    background: #E89B3F;
    } */
    #mega-sub-menu-3061 li a{display:flex!important;align-items:center!important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 .mega-about-row li.mega-menu-item a.mega-menu-link:before{display:none;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item>a.mega-menu-link:hover{color: var(--blue-color) !important;}
    /* .menu-acf-icon{width:20px;height:20px;object-fit:contain;margin-right:10px;flex-shrink:0;} */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-parent>a.mega-menu-link{color:var(--blue-color);}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu li.mega-menu-column>ul.mega-sub-menu>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item.mega-current_page_item > a.mega-menu-link{color:var(--blue-color)!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link{color:var(--blue-color);}


    /* mega menu end */

    /* service */
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1>li.mega-menu-megamenu>ul.mega-sub-menu{background:#fff!important;box-shadow:0px 8px 10px rgb(0 0 0 / 30%) !important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column:first-child{border-right:1px solid #2523231f;padding-right:20px;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column:last-child{padding-left:20px;}

    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 li.mega-menu-megamenu>ul.mega-sub-menu li.pointer-none > a{pointer-events:none!important;}
    body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.right-menu ul.mega-sub-menu li.mt-20, body nav.main-nav #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.left-menu ul.mega-sub-menu li.mt-20{margin-top:20px;}
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column-standard li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 15px;  line-height: 26px;  width: fit-content;}
    /* end */

    
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.company-menu > ul.mega-sub-menu{left:auto;right:0;width:270px!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.company-menu > ul.mega-sub-menu > li.mega-menu-row{border:0;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.company-menu > ul.mega-sub-menu > li.mega-menu-row ul.mega-sub-menu li.signle-col{padding:0!important;border:0;}
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item:not(:last-child) {
    margin-bottom: 6px;
}

}
@media screen and (max-width:1400px){
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{gap:30px;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1 li.header-btn.header-btn-white>a.mega-menu-link{margin-right:0px;margin:0;}
    
}
@media screen and (max-width:1199px){
    
    body { overflow-x: hidden; }
    body.active-responsive-menu .nav-box:before{content:'';width:100%;position:fixed;background:hsl(0deg 0% 0% / 60%);height:100vh;left:0;top:0;backdrop-filter:blur(10px);}
    nav#menu{position:fixed;top:0;right:-100%;background:#fff;height:100vh;width:100%;max-width:400px;z-index:999; transform: var(--transition);  }
    body.active-responsive-menu { overflow: hidden; }
    body.active-responsive-menu nav#menu { right: 0;}

    body nav.main-nav div#mega-menu-wrap-menu-1{width:100%;height:calc(100% - 59px); overflow-x: auto; }
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1{display:inline-block;width:100%;gap:0;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item{display:inline-block;width:100%;border-bottom:1px solid #009fe326;padding:0!important;margin:0!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item>a.mega-menu-link{padding:12px 20px;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children>a.mega-menu-link::before{display:none;}

    /* menu css  */
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu{position:inherit;width:100%;max-width:100%;height:100%;opacity:1;visibility:visible;display:none;background:transparent;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu{display:inline-block;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu{display:flex;flex-direction:column;width:100%;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu li{width:100%!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu li.mega-menu-item-has-children ul.mega-sub-menu li a{padding:6px 4px;border-top:1px solid #009fe326;font-size:14px;line-height:23px;font-family:"Space Grotesk";}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu li.mega-menu-item-has-children > a.mega-menu-link{padding:8px 0px;font-weight:700;color:#222;font-size:15px;position:relative;font-family:"Space Grotesk";}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu li.mega-menu-item-has-children ul.mega-sub-menu{display:none;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu li > ul.mega-sub-menu li.mega-menu-item-has-children.mega-toggle-on ul.mega-sub-menu{display:block;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item{line-height:0;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > ul.mega-sub-menu > li > ul.mega-sub-menu > li.mega-menu-item{padding:0 0px;border-top:1px solid #009fe326;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > ul.mega-sub-menu > li > ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link{padding:7px 20px 7px 30px;font-weight:500;color:#222;letter-spacing:.5px;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > ul.mega-sub-menu > li > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu li.mega-menu-item a.mega-menu-link{letter-spacing:0;color:#222222d9;font-weight:500;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children.mega-toggle-on > ul.mega-sub-menu { padding: 0; }

    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > ul.mega-sub-menu > li > ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link span.mega-indicator:before, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-menu-item-has-children > ul.mega-sub-menu > li > ul.mega-sub-menu > li > ul.mega-sub-menu > li.mega-menu-item a.mega-menu-link span.mega-indicator:after { width: 16px;}

    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor > a{color:var(--blue-color);}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-menu-item.mega-current-menu-ancestor > a{color:var(--blue-color)!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-current_page_item a{background:var(--blue-color);color:#fff!important;}
    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link > span.mega-indicator:before, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link > span.mega-indicator:after, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link span.mega-indicator:before, body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor ul.mega-sub-menu li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link span.mega-indicator:after { background-color: var(--blue-color) !important; }
    body nav.main-nav div#mega-menu-wrap-menu-1 #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu li:not(:last-child) { margin-bottom: 6px;}

    body nav.main-nav div#mega-menu-wrap-menu-1 ul#mega-menu-menu-1>li.mega-menu-item.mega-current-menu-ancestor > ul.mega-sub-menu li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column >ul.mega-sub-menu > li.mega-current_page_item > a {color: var(--blue-color);}


}
@media screen and (max-width:991px){
    /* body nav.main-nav #mega-menu-wrap-menu-1{display:none!important;} */
    /* body nav.main-nav>ul{display:block!important;}
    nav.main-nav ul.main-menu{display:block!important;} */
}